import downloader as dldr




if __name__ == "__main__":

    dbc = dldr.DBConnectionCreator(
            dbname="aact_db"
            ,user="root"
            ,host="will-office"
            ,port=5432
            ,password="root")

    with open('selected_trials.sql','r') as fh:
        sqlfile = fh.read()
        with dbc.new() as connection:
            with connection.cursor() as curse:
                curse.execute(sqlfile)
